@import 'https://fonts.googleapis.com/css?family=Cormorant+Unicase:400,700';
@import 'https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700';
@import 'https://fonts.googleapis.com/css?family=Cardo:400,400i,700';

body {
    width: 100%;
    margin: 0 auto;
}

@media (min-width: 50em) {
    body {
        background: #f3e5ab;
        margin-top: 5%;
        margin-bottom: 5%;
        max-width: 50em;
    }
}

h1, h3 {
    font-family: "Cormorant Unicase", "Freeserif", "Times New Roman", "Liberation Serif", serif;
    text-align: center;
    color: #c04000;
}

.page {
    font-family: "Cardo", "Free Serif", "Times New Roman", serif;
    font-size: 12pt;
    background: white;
    text-align: justify;
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 1em;
    padding-bottom: 1em;
}

@media (min-width: 50em) {
    .page {
        margin-top: 2em;
        margin-bottom: 2em;
        padding-left: 4em;
        padding-right: 4em;
        padding-top: 2em;
        padding-bottom: 2em;
    }
}

hr {
  border: none;
  background: #c04000;
  height: 1mm;

}

img {
  display: block;
  margin: 0 auto;
  max-width: 25em;
  border: #c04000 solid 1em;
}
